body {
	direction: rtl;
	margin: 40px 0px 0px 0px;
	font-family: arial;
}

.clear{ clear: both; line-height: 0px; }
a {color: #1892B6; text-decoration: none;}
a:hover {	text-decoration: underline;}

#nav{
	width: 491px;
	padding: 5px 0px 5px 15px;
	text-align: left;
	color: #999999;
	font-size: 9pt;
}

#nav a {
	font-size: 9pt;
	text-decoration: none;
	color: #999999;
}
	
#nav a:hover{
	font-size: 9pt;
	color: #ababab;
}

/* HEADER */
.header {
	width: 970px;
	margin: 0px auto;
	clear: both;
}

.header #logo {
	float: right;
}

.header #menu {
	float: left;
	margin-top: 25px;
}

.header #menu a{
	display: block;
	background: url(img/btn.gif) no-repeat;
	width: 102px;
	height: 34px;
	line-height: 34px;
	border: 0px;
	color: #ffffff;
	font-size: 10pt;
	text-align: center;
	float: right;
	margin-right: 10px;
	text-decoration: none;
}

.header #menu a:hover{
	background: url(img/btn_hover.gif) no-repeat;
}

/* WELCOME */
.welcome {
	width: 970px;
	margin: 0px auto;
	clear: both;
	padding-top: 25px;
}

.welcome #info {
	background: url(img/block_welcome.gif) repeat-y;
	width: 341px;
	float: right;
	margin-top: 5px;
}

.welcome #info h1{
	color: #A90404;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px 0px 5px;
}

.welcome #info .text {
	height: 208px;
	margin: 0px;
	padding: 11px 25px 35px 25px;
	font-size: 10pt;
	clear: both;
	color: #464646;
	text-align: justify;
}

.welcome #info .top{
	background: url(img/block_welcome_top.gif) no-repeat;
	width: 341px;
	height: 6px;
}

.welcome #info .bottom{
	background: url(img/block_welcome_bottom.gif) no-repeat;
	width: 341px;
	height: 6px;
}

.welcome #welcome_image {
	float: left;
}

/* CENTER */
.center {
	width: 970px;
	margin: 0px auto;
	clear: both;
	padding: 25px 0px 25px 0px;
}

.center .rightSide {
	float: right;
	width: 219px;
}

.center .rightSide .categories {
}

.center .rightSide .categories a {
	display: block;
	background: url(img/category.gif) no-repeat;
	width: 178px;
	height: 32px;
	line-height: 32px;
	padding-right: 25px;
	color: #000000;
	font-size: 11pt;
	text-decoration: none;
}

.center .rightSide .categories a:hover {
	background: url(img/category_hover.gif) no-repeat;
}

.center .rightSide .categories a:first-child {
	background: url(img/category_first.gif) no-repeat;
}

.center .rightSide .categories a:first-child:hover {
	background: url(img/category_first_hover.gif) no-repeat;
}

.center .rightSide .categories a:last-child {
	background: url(img/category_last.gif) no-repeat;
}

.center .rightSide .categories a:last-child:hover {
	background: url(img/category_last_hover.gif) no-repeat;
}

.center .rightSide .blocktitle {
	margin: 16px 0px 0px 0px;
	background: url(img/rightSide_title.gif) no-repeat;
	width: 194px;
	height: 32px;
	line-height: 32px;
	color: #ffffff;
	font-weight: bold;
	padding-right: 10px;
	font-size: 11pt;
}

.center .rightSide .block .top {
	background: url(img/rightSide_blocktop.gif) no-repeat;
	width: 203px;
	height: 4px;
	margin-top: 8px;
}

.center .rightSide .block .tip {
	background: url(img/tip.gif) no-repeat;
	width: 200px;
	height: 68px;
	padding-right: 5px;
	margin-right: -8px;
}

.center .rightSide .block .tip_inside {
	background: url(img/tip_inside.gif) no-repeat;
	width: 206px;
	height: 147px;
}

.center .rightSide .block .tip .num {
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	float: right;
}

.center .rightSide .block .tip .title {
	color: #1fb6e2;
	font-size: 11pt;
	font-weight: bold;
	float: right;
	margin: 0px 12px 0px 0px;
}

.center .rightSide .block .tip .text {
	clear: both;
	color: #464646;
	font-size: 10pt;
	margin-right: 20px;
	padding-left: 10px;
	text-align: right;
}

.center .rightSide .block .tip_inside .text {
	clear: both;
	color: #464646;
	font-size: 10pt;
	margin-right: 20px;
	padding-left: 10px;
	text-align: justify;
}

.center .rightSide .block .bottom {
	background: url(img/rightSide_blockbottom.gif) no-repeat;
	width: 203px;
	height: 4px;
}

.center .rightSide .block {margin-bottom:20px;}

.center .main {
	float: right;
	width: 510px;
	margin: 0px 10px 0px 0px;
}

.center .main .title {
	background: url(img/main_title.gif) no-repeat;
	width: 496px;
	height: 32px;
	line-height: 32px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11pt;
	padding: 0px 12px 10px 0px;
	clear: both;
	margin: 0px;
}

.center .main .miniarts {
	clear: both;
	width: 510px;
}

.center .main .miniarts .art {
	background: url(img/miniart.gif) repeat-y;
	width: 251px;
	float: right;
	margin-bottom: 8px;
}

.center .main .miniarts .art .top {
	background: url(img/miniart_top.gif) no-repeat;
	width: 251px;
	height: 5px;
}

.center .main .miniarts .art .bottom {
	background: url(img/miniart_bottom.gif) no-repeat;
	width: 251px;
	height: 6px;
}

.center .main .miniarts .art .art_title {
	color: #175A6B;
	font-weight: bold;
	font-size: 11pt;
	padding-right: 10px;
	line-height: 15px;
	margin: 0px;
}

.center .main .miniarts .art .art_text {
	color: #464646;
	font-size: 10pt;
	padding: 0px 10px 0px 10px;
	text-align: justify;
}

.center .main .arts {
	clear: both;
	width: 510px;
}

.center .main .arts .art {
	background: url(img/art.gif) repeat-y;
	width: 509px;
	margin-bottom: 8px;
}

.page {
	min-height: 712px;
}

.tags {
	text-align: center;
	height: 32px;
}

.center .main .arts .art .top {
	background: url(img/art_top.gif) no-repeat;
	width: 509px;
	height: 6px;
}

.center .main .arts .art .bottom {
	background: url(img/art_bottom.gif) no-repeat;
	width: 509px;
	height: 6px;
}

.center .main .arts .art .art_title a {
	color: #A90404;
	font-weight: bold;
	font-size: 11pt;
	line-height: 15px;
}

.center .main .arts .art .art_text {
	color: #464646;
	font-size: 10pt;
	padding: 0px 10px 0px 10px;
	float: right;
	width: 300px;
	text-align: justify;
}

.center .main .arts .art .bigart_text {
	color: #464646;
	font-size: 10pt;
	padding: 0px 10px 0px 10px;
	float: right;
	width: 489px;
	text-align: justify;
}

.center .main .arts .art .art_img {
	float: left;
	width: 184px;
	padding-left: 5px;
}

.center .main .arts .art .art_img img {
	width: 184px;
}

.center .main .arts .art_category {
	width: 486px;
	margin-bottom: 8px;
}

.center .main .arts .art_category .art_text {
	color: #464646;
	font-size: 10pt;
	padding: 0px 0px 0px 10px;
	float: right;
	width: 280px;
	text-align: justify;
}

.center .main .arts .art_tag {
	width: 486px;
	margin-bottom: 8px;
}

.center .main .arts .art_tag .art_text {
	color: #464646;
	font-size: 10pt;
	padding: 0px 0px 0px 10px;
	float: right;
	width: 486px;
	text-align: justify;
}

.center .leftSide {
	float: left;
	width: 205px;
}

.center .leftSide .block {
	background: url(img/block.gif) repeat-y;
	width: 207px;
	clear: both;
	margin: 5px 0px 5px 0px;
	color: #464646;
	font-size: 10pt;
}

.center .leftSide .block .top {
	background: url(img/block_top.gif) no-repeat;
	width: 207px;
	height: 8px;
}

.center .leftSide .block .content {
	margin:0px;
	padding: 0px 5px 0px 5px;
	width: 197px;
	text-align: justify;
}

.center .leftSide .block .content img{
	margin-top:5px;
}

.center .leftSide #services {width:187px; overflow:hidden; position:relative;}
.center .leftSide #services .content {position:absolute; top:0; left:0; z-index:8; opacity:0.0; padding: 0px 5px 0px 5px;width: 177px;}
.center .leftSide #services .active {z-index:10; opacity:1.0;}
.center .leftSide #services .last-active {z-index:9;}

.center .leftSide .block .bottom {
	background: url(img/block_bottom.gif) no-repeat;
	width: 207px;
	height: 7px;
}

.center .leftSide .block a{
	font-size: 11pt;
	font-weight: bold;
}

.center .leftSide .title {
	background: url(img/leftSide_title.gif) no-repeat;
	width: 192px;
	height: 32px;
	line-height: 32px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11pt;
	padding: 0px 12px 0px 0px;
}

.center .leftSide .text {
	color: #3d3d3d;
	font-size: 10pt;
	margin: 5px 0px 0px 0px;
	text-align: justify;	
}

.center .leftSide .image {
	border: 0px;
	margin: 10px 0px 5px 0px;
}

form .input {
	background: url(img/input.gif) no-repeat;
	width: 182px;
	height: 33px;
	padding: 0px 13px 0px 10px;
	color: #b9b9b9;
	font-style: italic;
	font-size: 11pt;
	border: 0px;
	margin: 5px 0px 5px 0px;
}

form .textarea {
	background: url(img/textarea.gif) no-repeat;
	width: 185px;
	height: 110px;
	padding: 10px;
	color: #b9b9b9;
	font-style: italic;
	font-size: 11pt;
	border: 0px;
	margin: 5px 0px 5px 0px;
}

form .textarea_big {
	background: url(img/textarea_big.gif) no-repeat;
	width: 407px;
	height: 113px;
	padding: 10px;
	color: #b9b9b9;
	font-style: italic;
	font-size: 11pt;
	border: 0px;
	margin: 5px 0px 5px 0px;
}

form .submit {
	background: url(img/submit.gif) no-repeat;
	width: 206px;
	height: 31px;
	float: left;
	border: 0px;
	margin: 5px 0px 5px 0px;
}

form .submit_big {
	background: url(img/submit.gif) no-repeat;
	width: 206px;
	height: 31px;
	float: left;
	border: 0px;
	margin: 5px 0px 5px 64px;
}

.contactForm { clear: both; width: 490px; height:100px; padding: 0px 0px 17px 0px; color:#000;}
.contactForm .ctitle {background:url(img/contact_title.gif) no-repeat; width:487px; height:30px; line-height:30px; font-weight:bold; font-size:11pt; margin-top:10px; clear:both; padding-right:5px;}
.contactForm label {margin-top:10px; width:49px; float: right;}
.contactForm input {width:120px; margin: 10px 5px 0px 12px;float: right;}
.contactForm textarea {width:222px; height:80px; margin: 10px 5px 0px 0px;float: right;}
.contactForm .submit_mini {	background: url(img/submit_mini.gif) no-repeat; width: 90px; height: 31px; float: left; border: 0px; margin:0px; text-align:left;}
.contactForm .msg {float:right;text-align:right; width:380px; height: 31px;}

/* FOOTER */
.footer {
	clear: both;
	width: 100%;
	height: 230px;
	display: block;
	background: #3a3a3a;
}

.footer a{
	color: #ffffff;
}

.footer .boxs {
	width: 970px;
	margin: 0px auto;
	clear: both;
	padding-top: 35px;
}

.footer .boxs .box {
	float: right;
	width: 270px;
	text-align: justify;
	color: #ffffff;
}

.footer .boxs .listbox {
	float: right;
	margin-left: 15px;
	width:  215px;
	height: 165px;
	border-left: 1px #808080 solid;	
}

.footer .boxs .listbox a {
	background: url(img/arrow.gif) right no-repeat;
	color: #ffffff;
	text-decoration: none;
	padding-right: 15px;
}

.footer .boxs .listbox a:hover {
	text-decoration: underline;
}

.footer .title {
	color: #25bce2;
	font-size: 13pt;
	font-weight: bold;
	padding-bottom: 5px;
}
